<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
RepMgrSite Members
RepMgrSite Class Methods Fields See Also Send Feedback

The RepMgrSite type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| Address | The address of the site
| EId | Environment ID assigned by the replication manager. This is the same value that is passed to EventNotify for the REP_NEWMASTER event.
| isConnected | If true, the site is connected.
| isPeer | If true, the site is client-to-client peer.

# See Also

RepMgrSite Class
BerkeleyDB Namespace